Subject: Summary: Graphic outpout for printing

From: WeiQuan Tian <[email-masked]>
Date: Wed, 19 Jan 2000 14:17:29 -0500 (EST)

Original question:

 Does anybody know any free program can print out the vibration vector?

 Thanks the Only Reply from Bradley A. Smith:

* No, xvibs does not output graphics, and graphics output is not planned
*for future improvements because xvibs features have been added to Jmol.
*JMol (http://www.openscience.org/jmol) is a free, open-source program
*which can print a graphics representation of the vibrational vectors.
*Printing to a file will usually give you a Postscript file.

 Wei Quan Tian

 Univ. of Guelph
 Canada